首页新闻找找看学习计划

看下Asp.net core Extensions类库 出现无法编译

0
悬赏园豆:20 [已解决问题] 解决于 2019-12-20 10:33

求大佬指点

说这个包没找到 不知道什么原因 ,我用的是 3.1 的分支

winds_随风的主页 winds_随风 | 初学一级 | 园豆:139
提问于:2019-12-20 09:50
< >
分享
最佳答案
0

先在命令行运行一下 build.cmd

收获园豆:20
dudu | 高人七级 |园豆:38628 | 2019-12-20 10:04

dudu 就是因为 build.cmd 下载太慢了 ,而且我本地 都有sdk 3.1 它还要下一遍 安装在项目目录上 我干脆帮它下载好 安装了 现在又在下另外一个东西

winds_随风 | 园豆:139 (初学一级) | 2019-12-20 10:06

@winds_随风: 它只会使用当前项目仓库根目录下 .dotnet 文件中的 sdk ,其他的依赖都要下载到 .dotnet

dudu | 园豆:38628 (高人七级) | 2019-12-20 10:25

@dudu: 这就很头疼了,都是外网下载 速度真的慢

winds_随风 | 园豆:139 (初学一级) | 2019-12-20 10:28
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册